跳转到主要内容
POST
Create a sub-account

授权

Authorization
string
header
必填

Your API key, sent as Authorization: Bearer <key>.

请求体

application/json
name
string
必填
Required string length: 1 - 128
externalId
string | null

Your id for this customer. A second create with the same value returns 409, so retries are safe.

Required string length: 1 - 128
monthlyCreditLimit
number | null

Credits it may be charged per UTC calendar month.

必填范围: 0.01 <= x <= 20000000必须是以下数值的倍数 0.01
concurrencyLimit
integer | null

Its queued and running tasks, inside your own limit.

必填范围: 1 <= x <= 100000

响应

The new sub-account.

success
boolean
必填
data
object
必填